<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="description" content="" />
  <meta name="author" content="" />
  <title>private</title>
  <link href="css2/bootstrap-rtl.css" rel="stylesheet" />
  <link href="css2/main.css" rel="stylesheet" />
  
  </head>

<body>
  
  <img class="back"src="images2/stadium2.jpg" alt="not found">
  <div id="app">
    
<header >
    <div>
      <ul class="nav nav-tabs" style="direction: rtl;">
        <li role="presentation"><a class="btn-default"href="public.html" >اطلاعات عمومی</a></li>
        <li role="presentation"><a class="btn-default" href="#">اطلاعات شخصی</a></li>
      </ul>

    </div>
  </header>
 <br>
 <br>
 





<div class="container" >
  <div class="row" style="background-color: rgba(0, 0, 0, 1);">
    <div class="well"style="background-color: rgba(0, 0, 0, 1);">
      <div class="col-md-3"></div>

<div style="color: white;" class="col-md-6">
 

      <form class="form-horizontal">
     <p>مشخصات  خصوصی</p>

        <div class="form-group">
          <label for="inputdate" class="col-sm-2 control-label"> مشخصات فیزیکی</label>
          <div class="col-sm-10">
            <select class="btn btn-default btn-lg"required>
              <option value="">وزن </option>
              <option value="1">50kg</option>
              <option value="2">55kg</option>
              <option value="3">60kg</option>
              <option value="4">65kg</option>
              <option value="5">70kg</option>
              <option value="6">75kg</option>
              <option value="7">80kg</option>
              <option value="8">85kg</option>
              <option value="9">90kg</option>
            </select>
           
            <select class="btn btn-default btn-lg"required> 
              <option value="">قد </option>
              <option value="1">150cm</option>
              <option value="2">155cm</option>
              <option value="3">160cm</option>
              <option value="4">165cm</option>
              <option value="5">170cm</option>
              <option value="6">175cm</option>
              <option value="7">180cm</option>
              <option value="8">185cm</option>
              <option value="9">190cm</option>
              <option value="10">195cm</option>
            </select>
            
          </div>
        </div>

        <div class="form-group">
          <label for="inputcode" class="col-sm-2 control-label">باشگاه فعلی</label>
          <div class="col-sm-10">
            <input type="text" class="form-control" id="meli" placeholder="نام باشگاه ">
          </div>
        </div>


        <div class="form-group">
          <label for="inputEmail3" class="col-sm-2 control-label">باشگاه قبلی</label>
          <div class="col-sm-10">
            <input type="textx" class="form-control" id="inputEmail3" placeholder="نام باشگاه" >
          </div>
        </div>


        <div class="form-group">
          <label for="inputPassword3" class="col-sm-2 control-label">افتخارات</label>
          <div class="col-sm-10">
            <input type="password" class="form-control" id="password" placeholder="لیست افتخارات"required>
          </div>
        </div>

        <div class="form-group">
          <label for="inputdate" class="col-sm-2 control-label"> وضعیت بازی </label>
          <div class="col-sm-10">
            
    <select class="btn btn-default btn-lg"required>
      <option value="">پای تخصصی </option>
      <option value="1">چپ پا</option>
      <option value="2">راست پا</option>
      <option value="3">هردو</option>
     
    </select>
   
     
</div>
</div>
<div class="form-group">
  <label for="inputdate" class="col-sm-2 control-label"> پست بازی  </label>
  <div class="col-sm-10">
 


<select multiple class="btn btn-default btn-lg"required>
  <option value="">مهاجم </option>
  <option value="1">مدافع </option>
  <option value="2"> دروازه بان</option>
  <option value="3">هافبک</option>

</select>
</div>
</div>

        <div class="form-group">
          <div class="col-sm-offset-2 col-sm-10">           
         </div>
        </div>
      </form>
    </div>
  
    <div class="col-md-3"></div>


    </div>
  </div>
</div>
  




  </div>
  

  <script src="js2/vue.min.js"></script>
  <script src="js2/custom.js"></script>
</body>

</html>



